import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageTypePage } from './page-type.page';

describe('PageTypePage', () => {
  let component: PageTypePage;
  let fixture: ComponentFixture<PageTypePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PageTypePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
